Debian Bug report logs - #311479
ITP: nexuiz -- 3D shooter game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Schmehl <alexander@schmehl.info>

Date: Wed, 1 Jun 2005 08:48:04 UTC

Owned by: Bruno Kleinert <fuddl@gmx.de>

Severity: wishlist

Fixed in version nexuiz/2.0-1

Done: Bruno "Fuddl" Kleinert <fuddl@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Schmehl <alexander@schmehl.info>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <alexander@schmehl.info>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: Nexuiz -- 1st person 3d shooter
Date: Wed, 01 Jun 2005 10:36:38 +0200
Package: wnpp
Severity: wishlist
Owner: Alexander Schmehl <alexander@schmehl.info>


* Package name    : Nexuiz
  Version         : 1.0
  Upstream Author : Nexuiz Team
* URL             : http://www.nexuiz.com/
* License         : GPL
  Description     : High End 1st person 3d shooter

(copy paste from their website)
Nexuiz has been in development for 3.5 years by a team of amateur
developers lead by Lee Vermeulen. It is a 3d deathmatch game made
entirely over the internet. The purpose of the game is to bring
deathmatch back to the basics, with perfect weapon balancing and fast
paced action, keeping itself away from the current trend of realistic
shooters. It uses HFX textures by Evil Lair, and currently has 17 maps
to frag in. With an advanced UI, the user can select between 15
different player models to use, with an average of two skins for each,
and can connect to our master server to play people from all over the
world.


Well... since the downloadable zip ist with 161MB quite large (140MB
game date, 4MB sources, some binaries), this might become an inofficla
package at my private repository, seems to be a bit too big for the
archive ;)


-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.11-vinyamar
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to René van Bevern <rvb@pro-linux.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #10 received at 311479@bugs.debian.org (full text, mbox):

From: René van Bevern <rvb@pro-linux.de>
To: Alexander Schmehl <alexander@schmehl.info>, 311479@bugs.debian.org
Subject: Re: Bug#311479: ITP: Nexuiz -- 1st person 3d shooter
Date: Wed, 1 Jun 2005 11:23:00 +0200
[Message part 1 (text/plain, inline)]
On  1.06.05, Alexander Schmehl wrote:
> Well... since the downloadable zip ist with 161MB quite large (140MB
> game date, 4MB sources, some binaries), this might become an inofficla
> package at my private repository, seems to be a bit too big for the
> archive ;)

How about providing an official package without the game data but with a
tool that downloads and installs the game data? On package
uninstallation, it could remove the downloaded game data.

There have been Doom and Quake2 packages that have done this in a
similar way with the shareware game data, as well as the msttcorefonts
package. (for license reasons rather than mirror space)
	René van Bevern
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Schmehl <alexander@schmehl.info>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #15 received at 311479@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <alexander@schmehl.info>
To: RenXX van Bevern <rvb@pro-linux.de>, 311479@bugs.debian.org
Subject: Re: Bug#311479: ITP: Nexuiz -- 1st person 3d shooter
Date: Wed, 1 Jun 2005 19:01:58 +0200
[Message part 1 (text/plain, inline)]
Hi René!

* René van Bevern <rvb@pro-linux.de> [050601 11:23]:

> > Well... since the downloadable zip ist with 161MB quite large (140MB
> > game date, 4MB sources, some binaries), this might become an inofficla
> > package at my private repository, seems to be a bit too big for the
> > archive ;)
> How about providing an official package without the game data but with a
> tool that downloads and installs the game data? On package
> uninstallation, it could remove the downloaded game data.

I think I will do that, since there is a funny problem with the
gamedata:  You need a windows only tool (qcc2.exe), to compile the game
data into a for the game usable form.

It's a pity, although the entire game is released under the GPL, it will
need to go into contrib :(


Yours sincerely,
  Alexander
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Manners of Importance <manners@mypse.goracer.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #20 received at 311479@bugs.debian.org (full text, mbox):

From: Manners of Importance <manners@mypse.goracer.de>
To: 311479@bugs.debian.org, alexander@schmehl.info
Subject: Nexuiz game data compile tool
Date: Wed, 01 Jun 2005 20:37:45 +0200
Hello Debian Team,

Nexuiz ist not using the said binary for compilation, you need FTEqcc (which is licensed GPL):

http://sourceforge.net/project/showfiles.php?group_id=116842

License file is on the CVS:
http://sourceforge.net/cvs/?group_id=116842

Greetings, Toddd








Hi René!

* René van Bevern <rvb@pro-linux.de> [050601 11:23]:

> > Well... since the downloadable zip ist with 161MB quite large (140MB
> > game date, 4MB sources, some binaries), this might become an inofficla
> > package at my private repository, seems to be a bit too big for the
> > archive ;)
> How about providing an official package without the game data but with a
> tool that downloads and installs the game data? On package
> uninstallation, it could remove the downloaded game data.

I think I will do that, since there is a funny problem with the
gamedata:  You need a windows only tool (qcc2.exe), to compile the game
data into a for the game usable form.

It's a pity, although the entire game is released under the GPL, it will
need to go into contrib :(


Yours sincerely,
 Alexander





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Schmehl <alexander@schmehl.info>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #25 received at 311479@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <alexander@schmehl.info>
To: 311479@bugs.debian.org
Subject: Progress on Nexuiz
Date: Tue, 28 Jun 2005 12:10:27 +0200
[Message part 1 (text/plain, inline)]
Hi!

So far I didn't made much progress on the Nexuiz packages.  Mainly
because I'm currently on the road a lot, and Nexuiz doesn't support my
iBook.  I probaly won't be able to test packages on my i386 at home
before the end of DebConf.

So, if someone else wants to stepp in feel free to take over this ITP
(not renaming it, because I'm still interested in packaging).


Yours sincerely,
  Alexander
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to René van Bevern <rvb@pro-linux.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, alexander schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #30 received at 311479@bugs.debian.org (full text, mbox):

From: René van Bevern <rvb@pro-linux.de>
To: 311479@bugs.debian.org
Subject: Re: Bug#311479: Progress on Nexuiz
Date: Tue, 28 Jun 2005 16:27:42 +0200
[Message part 1 (text/plain, inline)]
On 28.06.05, Alexander Schmehl wrote:
> So, if someone else wants to stepp in feel free to take over this ITP
> (not renaming it, because I'm still interested in packaging).

I have done a package of the FTE QuakeC Compiler that is required to
build the game logic. If somebody takes over the Nexuiz packaging,
he/she can find the fteqcc package at http://debian.progn.org/

	René van Bevern

[Message part 2 (application/pgp-signature, inline)]

Merged 311479 311538. Request was from René van Bevern <rvb@pro-linux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from alexander schmehl <alexander@schmehl.info> to debian-wnpp@lists.debian.org. Request was from Alexander Schmehl <alexander@schmehl.info> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Alexander Schmehl <alexander@schmehl.info> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by debian-wnpp@lists.debian.org. Request was from "Guilherme de S. Pastore" <gpastore@colband.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 311479 311538 315653. Request was from René van Bevern <rvb@pro-linux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 311479 311538 315653 323984. Request was from Ren� van Bevern <rvb@pro-linux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #315653 from all other report(s). Request was from Ren� van Bevern <rvb@pro-linux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #49 received at 311479@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: Alexander Schmehl <alexander@schmehl.info>, 315653@bugs.debian.org, 311479@bugs.debian.org, 311538@bugs.debian.org, 323984@bugs.debian.org, Juhapekka Tolvanen <juhtolv@iki.fi>
Cc: control@bugs.debian.org
Subject: Re: Bug#323984: RFP: nexuiz -- Game based on modified Quake-engine, complete with datafiles
Date: Fri, 19 Aug 2005 13:09:40 -0500
[Message part 1 (text/plain, inline)]
# Please, find explanation for this mess after bugs' commands.

# Unmerging bug related to fteqcc, in order to not be affected by the
# commands.
unmerge 315653

# Unifying title of all nexuiz bugs.
retitle 311479 ITP: nexuiz -- 3D shooter game

owner 311479 !

# Unmerging this last opened bug
unmerge 323984

# Closing both unmerged bugs (not using nnn-done to not be affected
# by merged bugs).
close 323984
close 311538
thanks

On Fri, 2005-08-19 at 20:01 +0300, Juhapekka Tolvanen wrote:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : nexuiz
> * URL             : http://www.example.org/
> * License         : GPL
>   Description     : Game based on modified Quake-engine, complete with datafiles

There are several open RFP bugs for nexuiz. I'm closing two of them
since it is useless to have the same report repeated on opened bugs. I'm
leaving the one with more useful information open.

I've also talked with Alex Schmehl last DebConf5 about packaging nexuiz,
since he was the maintainer interested on it at the beginning. He had no
interest anymore on it, so I could take the package. I'll be working on
it in the next few days.	

Cheers,

-- 
David Moreno Garza <damog@debian.org> | http://www.damog.net/
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D
 Signed mail welcome. Encrypted mail preferred.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Moreno Garza <damog@debian.org>. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #323984 from all other report(s). Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Lennart Poettering <mzqrooht@0pointer.de> Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Moreno Garza <damog@debian.org>. Full text and rfc822 format available.

Message #62 received at 311479@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: René van Bevern <rvb@pro-linux.de>, 311479@bugs.debian.org
Cc: Alexander Schmehl <alexander@schmehl.info>, 315653@bugs.debian.org, 311538@bugs.debian.org, 323984@bugs.debian.org, Juhapekka Tolvanen <juhtolv@iki.fi>, control@bugs.debian.org
Subject: RFP: nexuiz -- Game based on modified Quake-engine, complete with datafiles
Date: Fri, 19 Aug 2005 14:40:54 -0500
# Geez, what a mess.

reopen 311479
unmerge 311479
close 311538

# Is there any specific reason for closing ITP of fteqcc?
# I just can't see why was closed if it is still needed for nexuiz.

quit

On Fri, 2005-08-19 at 13:09 -0500, David Moreno Garza wrote:
> # Please, find explanation for this mess after bugs' commands.
> 
> # Unmerging bug related to fteqcc, in order to not be affected by the
> # commands.
> unmerge 315653
> 
> # Unifying title of all nexuiz bugs.
> retitle 311479 ITP: nexuiz -- 3D shooter game
> 
> owner 311479 !
> 
> # Unmerging this last opened bug
> unmerge 323984
> 
> # Closing both unmerged bugs (not using nnn-done to not be affected
> # by merged bugs).
> close 323984
> close 311538
> thanks
> 
> On Fri, 2005-08-19 at 20:01 +0300, Juhapekka Tolvanen wrote:
> > Package: wnpp
> > Severity: wishlist
> > 
> > * Package name    : nexuiz
> > * URL             : http://www.example.org/
> > * License         : GPL
> >   Description     : Game based on modified Quake-engine, complete with datafiles
> 
> There are several open RFP bugs for nexuiz. I'm closing two of them
> since it is useless to have the same report repeated on opened bugs. I'm
> leaving the one with more useful information open.
> 
> I've also talked with Alex Schmehl last DebConf5 about packaging nexuiz,
> since he was the maintainer interested on it at the beginning. He had no
> interest anymore on it, so I could take the package. I'll be working on
> it in the next few days.	
> 
> Cheers,
> 
--
David Moreno Garza <damog@damog.net> | http://www.damog.net/
 If it weren't for electricity we'd all be watching television by
candlelight. 
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D




Bug reopened, originator not changed. Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #311479 from all other report(s). Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to René van Bevern <rvb@pro-linux.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Moreno Garza <damog@debian.org>. Full text and rfc822 format available.

Message #71 received at 311479@bugs.debian.org (full text, mbox):

From: René van Bevern <rvb@pro-linux.de>
To: David Moreno Garza <damog@damog.net>
Cc: 311479@bugs.debian.org, Alexander Schmehl <alexander@schmehl.info>, Juhapekka Tolvanen <juhtolv@iki.fi>
Subject: Re: Bug#323984: RFP: nexuiz -- Game based on modified Quake-engine, complete with datafiles
Date: Fri, 19 Aug 2005 23:08:34 +0200
[Message part 1 (text/plain, inline)]
On 19.08.05, David Moreno Garza wrote:

Hi David,

> # Is there any specific reason for closing ITP of fteqcc?

Yes. As I included the URL to the fteqcc package in the bug log of the
Nexuiz ITP, I didn't feel the need for that seperate ITP for fteqcc.

I intented to maintain fteqcc only to support Nexuiz packages -- and
because there has been no action on that ITP/RFP for some time, I
closed my ITP. I couldn't predict that you would suddenly stand up. ;-)

> # I just can't see why was closed if it is still needed for nexuiz.

It is needed, yes.

If you want to take fteqcc along with Nexuiz, feel free to
"hijack" my package. I've written a manual page for the compiler that
is included there.

	René van Bevern
	  http://progn.org

-- 
<Treibholz> schon möglich, dass der Firefox im Vergleich zu Galeon
            relativ gesehen schneller ist als unter debian.
<kowallke> kann schon sein, dass brote verglichen mit bananen grüner
           sind als in der nacht
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to René van Bevern <rvb@pro-linux.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Moreno Garza <damog@debian.org>. Full text and rfc822 format available.

Message #76 received at 311479@bugs.debian.org (full text, mbox):

From: René van Bevern <rvb@pro-linux.de>
To: David Moreno Garza <damog@damog.net>
Cc: 311479@bugs.debian.org
Subject: Re: Bug#311479: Bug#323984: RFP: nexuiz -- Game based on modified Quake-engine, complete with datafiles
Date: Sat, 20 Aug 2005 17:17:55 +0200
[Message part 1 (text/plain, inline)]
Hi,

to be more specific, fteqcc is at http://progn.org/~rvb/fteqcc/

	René

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Moreno Garza <damog@debian.org>. Full text and rfc822 format available.

Message #81 received at 311479@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: 311479@bugs.debian.org
Subject: ITP: nexuiz -- 3D shooter game
Date: Mon, 29 Aug 2005 08:23:46 -0400
I made myself packages for nexiuz... then i noticed this thread.
Let me know if i can be of any help.

Note that i _don't_ build the data package. I simply took the pk3 AS IS.

-Pascal
PS: my packages are available here:
http://organact.mine.nu/dokuwiki/doku.php?id=projets:debian#nexuiz
-- 
XBGM# (http://xbgm.sf.net)
MoviXMaker-2 (http://sv.gnu.org/projects/movixmaker)
[e]MoviX[2] (http://movix.sf.net)
Debian GNU/Linux (http://www.debian.org)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #86 received at 311479@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 311479@bugs.debian.org, Pascal Giard <evilynux@gmail.com>
Subject: Re: Bug#311479: ITP: nexuiz -- 3D shooter game
Date: Mon, 29 Aug 2005 10:55:25 -0500
[Message part 1 (text/plain, inline)]
On Mon, 2005-08-29 at 08:23 -0400, Pascal Giard wrote:
> PS: my packages are available here:
> http://organact.mine.nu/dokuwiki/doku.php?id=projets:debian#nexuiz

Thanks!

I'll bear this in mind while starting nexuiz packaging work.

-- 
David Moreno Garza <damog@debian.org> | http://www.damog.net/
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D
 Signed mail welcome. Encrypted mail preferred.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Message #89 received at 311479@bugs.debian.org (full text, mbox):

From: Nikolaus Schulz <microschulz@web.de>
To: 311479@bugs.debian.org
Subject: Nexuiz: status update?
Date: Wed, 14 Jun 2006 15:28:56 +0200
Hi, 

it's now 9 months without any visual activity.  What about a status
update?  Problems?  Would be nice if nexuiz made it into Etch. 

Thanks,
Nikolaus



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@debian.org>:
Bug#311479; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Moreno Garza <damog@debian.org>. Full text and rfc822 format available.

Message #94 received at 311479@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <tolimar@debian.org>
To: Nikolaus Schulz <microschulz@web.de>
Cc: 311479@bugs.debian.org, pkg-games-devel@lists.alioth.debian.org
Subject: Re: Bug#311479: Nexuiz: status update?
Date: Sat, 17 Jun 2006 17:20:51 +0200
[Message part 1 (text/plain, inline)]
Hi!


* Nikolaus Schulz <microschulz@web.de> [060614 15:28]:

> it's now 9 months without any visual activity.  What about a status
> update?  Problems?  Would be nice if nexuiz made it into Etch. 

It seems that packages could be ready soon:
http://lists.alioth.debian.org/pipermail/pkg-games-devel/2006-June/001378.html

Don't know, why Bruno didn't changed the owner of the bug or keeps the
bugs s the bugs log up to date.

Yours sincerely,
  Alexander

-- 
http://www.netmeister.org/news/learn2quote.html
http://www.catb.org/~esr/faqs/smart-questions.html
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from David Moreno Garza <damog@debian.org> to Bruno Kleinert <fuddl@gmx.de>. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bruno "Fuddl" Kleinert <fuddl@gmx.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alexander Schmehl <alexander@schmehl.info>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #103 received at 311479-close@bugs.debian.org (full text, mbox):

From: Bruno "Fuddl" Kleinert <fuddl@gmx.de>
To: 311479-close@bugs.debian.org
Subject: Bug#311479: fixed in nexuiz 2.0-1
Date: Tue, 27 Jun 2006 11:35:50 -0700
Source: nexuiz
Source-Version: 2.0-1

We believe that the bug you reported is fixed in the latest version of
nexuiz, which is due to be installed in the Debian FTP archive:

nexuiz-server_2.0-1_i386.deb
  to pool/main/n/nexuiz/nexuiz-server_2.0-1_i386.deb
nexuiz_2.0-1.diff.gz
  to pool/main/n/nexuiz/nexuiz_2.0-1.diff.gz
nexuiz_2.0-1.dsc
  to pool/main/n/nexuiz/nexuiz_2.0-1.dsc
nexuiz_2.0-1_i386.deb
  to pool/main/n/nexuiz/nexuiz_2.0-1_i386.deb
nexuiz_2.0.orig.tar.gz
  to pool/main/n/nexuiz/nexuiz_2.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 311479@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bruno "Fuddl" Kleinert <fuddl@gmx.de> (supplier of updated nexuiz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 17 Jun 2006 20:02:49 +0200
Source: nexuiz
Binary: nexuiz-server nexuiz
Architecture: source i386
Version: 2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Bruno "Fuddl" Kleinert <fuddl@gmx.de>
Description: 
 nexuiz     - A 3d network deathmatch game
 nexuiz-server - Server for Nexuiz
Closes: 311479
Changes: 
 nexuiz (2.0-1) unstable; urgency=low
 .
   [ Gonéri Le Bouder ]
   * Maintainer names harmonised to "Debian Games Team"
 .
   [ Bruno "Fuddl" Kleinert ]
   * Initial Release (Closes: #311479)
Files: 
 f0d628fbab1d1b27e7c0cd0fd26eee8d 690 games optional nexuiz_2.0-1.dsc
 e1b246e1f81626ec26912492ee38d9e4 1008427 games optional nexuiz_2.0.orig.tar.gz
 193c5f4047ad818dcff213dec6c69635 9359 games optional nexuiz_2.0-1.diff.gz
 83972c6b7d051595e0dfb51a516721cf 682924 games optional nexuiz_2.0-1_i386.deb
 af75f7b04ef7937385214a8a49f0eb77 652694 games optional nexuiz-server_2.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFElTlWBxd04ADYzRYRAvXFAJwINA/4wIs188S/o4L8a8Fx701fXQCcD6Ph
ACz+rln0bPVt5XgQXlydaho=
=X6Cw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:26:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:04:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.